<?php
ob_start();
session_start();
?>
<!DOCTYPE html>
<html lang="en" data-bs-theme="dark">
<head>
<?php

require_once 'core/classes.php';
require_once 'core/classes/user.php';
$user = new User($con, $_SESSION['user'] ?? 0);
if(!$user->isLoggedIn()) {
  header('location: /login');
  exit;
}

$getitstarted = new PartyStarter;
$getitstarted->header();
?>
</head>
<title><?php echo $pagename; ?> | <?php echo $sitename; ?></title>
<body>
 <main class="container text-white" style="width: 100%;">
  <br><br>
<h1>yo soon</h1>  
  </main>
</body>
</html>
